<div class="px-5 py-6">
  <div class="notification is-warning is-light">
    <div class="is-flex">
      <div class="mr-2">
        <span class="has-text-warning is-inline-block">
          <span class="icon is-large">
            <ion-icon name="bug-outline" size="large"></ion-icon>
          </span>
        </span>
      </div>
      <div>
        <h3 class="mb-2 is-size-5 has-text-weight-bold">
          {{#if title}}
            {{title}}
          {{else}}
            Not Found
          {{/if}}
        </h3>
        <p class="is-size-6">
          {{#if description}}
            {{description}}
          {{else}}
            We're having trouble finding what you're looking for...sorry about
            that.
          {{/if}}
        </p>
      </div>
    </div>
  </div>
</div>